#ifdef        GLOBALS_APP_CAN
    #define   EXTERN_APP_CAN
   

            
#else
    #define   EXTERN_APP_CAN     extern

#endif

#ifndef _APP_CAN_H_
#define _APP_CAN_H_
  
       EXTERN_APP_CAN  void app_Can_handle(void);
       EXTERN_APP_CAN  void app_Can_handle_PA5(void);

#endif /* _APP_CAN_H_ */